<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

namespace loyalsoft;

/**
 * Description of Ins_Hero
 *
 * @author c'y'zhao
 */
class Ins_Hero extends Object_ext {
    
    /**
     * hero id
     * @var type
     */
    public $Id = 0;
    
    /**
     * 角色未解锁 0 角色已经解锁 1:
     * @var int
     */
    public $isUnlock = 1;
    
    /**
     * 通关的关卡记录
     * @var type
     */
    public $passGates = array();


    public function __construct($arg = null) {
        if($arg == null){         
        } else {
            parent::__construct($arg);
        }
        
        
    }
}
